rickshaw 1.5.1.dfsg-1 is marked for autoremoval from testing on 2017-04-23

It is affected by these RC bugs:
857993: rickshaw: Please do not build-depend on npm


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to